Subject: Re: [PATCH net-next] ravb: Remove rx buffer ALIGN

From: Simon Horman <[email-masked]>
Date: Fri, 29 Apr 2016 09:34:57 +1000

Hi Sergei, Hi Kaneko-san,

On Tue, Apr 26, 2016 at 10:14:41PM +0300, Sergei Shtylyov wrote:
> Hello.
> 
> On 04/24/2016 07:16 PM, Yoshihiro Kaneko wrote:
> 
> >From: Kazuya Mizuguchi <[email-masked]>
> >
> >Aligning the reception data size is not required.
> 
>    OK, the gen 2/3 manuals indeed don't require this. I assume the patch has
> been tested...

This morning I tested this patch applied on net-next using the
r8a7795/salvator-x  (Gen-3). My test was to boot to a user-space prompt
using NFS root which was successful. I can run further tests on this setup
if it would be useful.

Unfortunately I do not have access to hardware to allow me to test this
on Gen-2.

> >Signed-off-by: Kazuya Mizuguchi <[email-masked]>
> >Signed-off-by: Yoshihiro Kaneko <[email-masked]>

Tested-by: Simon Horman <[email-masked]>

>    I have a few comments though...

[...]